/* =========
common
========= */
#wrapper {
	width:480px;
	margin:0 auto;
	position:relative;
	background-color:#2F1C0E;
}
h1 {
	background:#000;
	color:#fff;
	padding:2px 0;
}
/* all_common */
.pd_10px {
	padding:10px 0;
}
em,
strong {
	font-style:normal;
	font-weight:normal;
}
/* =========
header
========= */
#top {
	position:relative;
}
.header_in {
	background:url(../img/new_img/bg/bg_header.jpg) top center no-repeat;
	width:480px;
}
#logo {
	position:absolute;
	top:40px;
}
#gnav ul {
	xletter-spacing:-0.4em;
	padding:160px 0 0 0;
	display:table;
	width:100%;
}
#gnav ul li {
	xletter-spacing:normal;
	xdisplay:inline-block;
	display:table-cell;
	vertical-align:bottom;
	text-align:center;
}
/* important */
.important_in {
	width:390px;
	margin:10px auto;
	padding:15px;
	background:#BCAA68;
	border:1px solid #6A1413;
	line-height:1.6;

	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;

	-webkit-box-shadow:0px 0px 10px #000000;
	-moz-box-shadow:0px 0px 10px #000000;
	-o-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
}
.red {
	color:#930;
}
/* swipe */
#swipe_area {
	position:relative;
	padding:10px 0 0 0;
}
#swipe_area img {
	-webkit-box-shadow:0px 0px 10px #000000;
	-moz-box-shadow:0px 0px 10px #000000;
	-o-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
}
/* =========
content
========= */
.btn_dl {
	padding:10px 0;
}
.content_area {
	width:420px;
	margin:2px auto 20px auto;
	padding:15px;
	background:#BCAA68;
	border:1px solid #6A1413;
}
.small_title_bg {
	background: #2e3f59; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e3f59 0%, #000833 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e3f59), color-stop(100%,#000833)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e3f59 0%,#000833 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e3f59 0%,#000833 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e3f59 0%,#000833 100%); /* IE10+ */
	background: linear-gradient(top,  #2e3f59 0%,#000833 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3f59', endColorstr='#000833',GradientType=0 ); /* IE6-9 */
	
	margin:15px 0 0 0;
}
.small_title {
	background:url(../img/new_img/bg/bg_mark_01.png) left center no-repeat;
	padding:6px 0 6px 20px;
}
.yellow {
	color:#faff63;
}
/* 重要告知 */
ul#important_newsList {
	width:460px;
	margin:2px auto 10px auto;
}
ul#important_newsList li {
	border:1px solid #9e0000;
	border-top:none;
	
	background: #fcccc4; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcccc4 0%, #fca89e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcccc4), color-stop(100%,#fca89e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcccc4 0%,#fca89e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcccc4 0%,#fca89e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcccc4 0%,#fca89e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcccc4 0%,#fca89e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcccc4', endColorstr='#fca89e',GradientType=0 ); /* IE6-9 */
}
ul#important_newsList li:first-child {
	border-top:1px solid #9e0000;
}
ul#important_newsList li a {
	display:block;
	background:url(../img/new_img/bg/bg_mark_03.png) 96% center no-repeat;
	background-size:25px;
	padding:15px 10px 15px 15px;
	text-decoration:none;
	color:#9e0000;
}
/* 最新情報 */
ul#newsList {
	width:460px;
	margin:2px auto 10px auto;
}
ul#newsList li {
	border:1px solid #6A1413;
	
	background: #e5d896; /* Old browsers */
	background: -moz-linear-gradient(top, #e5d896 0%, #cbbb61 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5d896), color-stop(100%,#cbbb61)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5d896 0%,#cbbb61 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5d896 0%,#cbbb61 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5d896 0%,#cbbb61 100%); /* IE10+ */
	background: linear-gradient(top, #e5d896 0%,#cbbb61 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5d896', endColorstr='#cbbb61',GradientType=0 ); /* IE6-9 */
}
ul#newsList li:nth-child(even) {
	border-top:none;
	border-bottom:none;
}
ul#newsList li a {
	display:block;
	background:url(../img/new_img/bg/bg_mark_02.png) 96% center no-repeat;
	background-size:25px;
	padding:15px 10px 15px 15px;
	text-decoration:none;
	color:#030035;
}
.news_time {
	color:#6A1413;
	padding:0 10px 0 0;
}
.btn_newsList {
	margin:0 10px 0 0;
}
.btn_detail {
	margin:0 10px 10px 0;
}
/* =========
footer
========= */
.footer_in {
	background:url(../img/new_img/bg/bg_footer.jpg) center bottom no-repeat;
}
ul#fnav {
	letter-spacing:-0.4em;
	width:460px;
	margin:2px auto 10px auto;
	padding:0 0 15px 0;
}
ul#fnav li {
	border:1px solid #6A1413;
	border-top:none;
	border-bottom:1px solid #6A1413;
	width:50%;
	float:left;
	letter-spacing:normal;

	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	
	background: #ffed8a; /* Old browsers */
	background: -moz-linear-gradient(top, #ffed8a 0%, #c5a31e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffed8a), color-stop(100%,#c5a31e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffed8a 0%,#c5a31e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffed8a 0%,#c5a31e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffed8a 0%,#c5a31e 100%); /* IE10+ */
	background: linear-gradient(top, #ffed8a 0%,#c5a31e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffed8a', endColorstr='#c5a31e',GradientType=0 ); /* IE6-9 */
}
ul#fnav li:nth-child(even),
ul#fnav li.even {
	border-left:none;
}
ul#fnav li:nth-child(1),
ul#fnav li:nth-child(2) {
	border-top:1px solid #6A1413;
}
ul#fnav li:nth-child(11),
ul#fnav li:nth-child(12) {
	border-bottom:1px solid #6A1413;
}
ul#fnav li.btn_pagetop {
	border:1px solid #6A1413;
	border-top:none;
	border-bottom:1px solid #6A1413;
	width:100%;
	float:left;

	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
ul#fnav li a {
	display:block;
	background:url(../img/new_img/bg/bg_mark_02.png) 94% center no-repeat;
	padding:0 0 0 15px;
	text-decoration:none;
	color:#030035;
	text-align:left;
	height:75px;
	line-height:75px;
}
ul#fnav li.btn_pagetop a {
	background:url(../img/new_img/bg/bg_btn_pagetop.jpg) repeat-x;
	text-align:center;
}
ul#fnav li.btn_pagetop img {
	vertical-align:middle;
}
/* コピーライト */
.copyright {
	background:#000;
	color:#fff;
	padding:2px 0;
}
/* デバイスピクセル比率2 iPhone4向け 横向き */
@media only screen
          and (max-width: 960px)
          and (-webkit-min-device-pixel-ratio:2)
          and (orientation: landscape) {
		body {-webkit-text-size-adjust:none;}
}

/* googlePlay */
.gplay_link a {
	display:block;
	color:#E4CB58;
	padding:8px 0;
	margin:0 10px 0 0;
}

/* =========
お知らせ用に追記2014/03/20
========= */
.usebox{
 padding: 10px;
 margin:10px;
}
.bg-f8{
 background-color: #f8f8f8;
}
.bg-e6{
 background-color: #e6e6e6;
}
hr.hr-dot{
 border-style:none;
 background-color: inherit;
 border-top:dashed 1px #a9a9a9;
 height:1px;
 width:100%;
}

/* =========
ソーシャルボタン
========= */
#btn_social_area {
	position:relative;
}

#btn_social_area_in {
	position:absolute;
	right:10px;
	top:32px;
	padding:0 5px 0 0;
	height:20px;
}

#btn_social_area_in div {
	display:inline;
	vertical-align:top;
}

iframe.twitter-share-button,
.fb_iframe_widget > span {
	vertical-align:top !important;
}

.fb_iframe_widget {
  width: auto !important;
  display: inline !important;
}
